#MIN_CONFIG(3.0.0)

KDE_ENABLE_HIDDEN_VISIBILITY

AM_INIT_AUTOMAKE(knights,0.6)
AC_PREREQ(2.5)

KDE_FIND_PATH(meinproc, MEINPROC, [$kde_default_bindirs], [KDE_MISSING_PROG_ERROR(meinproc)])
AC_SUBST(MEINPROC)

